Bug 725135 - Review Request: python-flask-mail - Flask extension for sending email
Review Request: python-flask-mail - Flask extension for sending email
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Satya Komaragiri
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 724857 725131
  Show dependency treegraph
 
Reported: 2011-07-22 23:37 EDT by Praveen Kumar
Modified: 2013-01-11 15:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 06:37:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
satya.komaragiri: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Praveen Kumar 2011-07-22 23:37:23 EDT
Spec URL: http://kumarpraveen.fedorapeople.org/flask-mail/python-flask-mail.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/flask-mail/python-flask-mail-0.6.1-1.fc15.src.rpm

Description: The Flask-Mail extension provides a simple interface to set up SMTP 
with your Flask application and to send messages from your views and  scripts.
Comment 1 Satya Komaragiri 2011-07-23 04:06:45 EDT
[X] Package name - ok.
[X] package group - ok.
[X] Package license - ok
[X] Build successful - ok.
[X] Install/Un-install - ok.
[X] rpmlint output: -ok.
SRPM: 
$ rpmlint python-flask-mail-0.6.1-1.fc15.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
SPEC:
$ rpmlint python-flask-mail.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.
RPM:
$ rpmlint python-flask-mail-0.6.1-1.fc14.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.


Overall - good.
Comment 2 Satya Komaragiri 2011-07-23 04:07:21 EDT
APPROVED
Comment 3 Praveen Kumar 2011-07-23 22:12:16 EDT
New Package SCM Request
=======================
Package Name: python-flask-mail
Short Description: Flask extension for sending email
Owners: sundaram pjp kumarpraveen
Branches: f14 f15 el6
Comment 4 Gwyn Ciesla 2011-07-24 00:28:33 EDT
Git done (by process-git-requests).

Satya, in the future, please take ownership of review requests you're
working on.  Thanks!
Comment 5 François Cami 2013-01-11 06:37:18 EST
Built and shipped. Closing.

Note You need to log in before you can comment on or make changes to this bug.